<?php
/**
 * Booking Search Form Field Date daily
 *
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/booking/search-form/fields/date.php.
 *
 * @var YITH_WCBK_Search_Form $search_form
 */

!defined( 'YITH_WCBK' ) && exit;
$current_id = $search_form->get_unique_id();

?>
<tr class="yith-wcbk-booking-search-form-row-start-date">
    <td class="yith-wcbk-booking-search-form-label">
        <?php echo yith_wcbk_get_label('start-date'); ?>
    </td>
    <td class="yith-wcbk-booking-search-form-input">
        <div class="yith-wcbk-has-date-picker">
            <input id="yith-wcbk-booking-search-form-date-day-start-date-<?php echo $current_id ?>" type="text"
                   class="yith-wcbk-booking-field yith-wcbk-date-picker yith-wcbk-booking-date yith-wcbk-booking-start-date" name="from"
                   data-related-to="#yith-wcbk-booking-search-form-date-day-end-date-<?php echo $current_id ?>"
                   data-min-date="+0D"/>
        </div>
    </td>
</tr>

<tr class="yith-wcbk-booking-search-form-row-end-date">
    <td class="yith-wcbk-booking-search-form-label">
        <?php echo yith_wcbk_get_label('end-date'); ?>
    </td>
    <td class="yith-wcbk-booking-search-form-input">
        <div class="yith-wcbk-has-date-picker">
            <input id="yith-wcbk-booking-search-form-date-day-end-date-<?php echo $current_id ?>"
                   type="text" class="yith-wcbk-booking-field yith-wcbk-date-picker yith-wcbk-booking-date yith-wcbk-booking-end-date" name="to"
                   data-related-from="#yith-wcbk-booking-search-form-date-day-start-date-<?php echo $current_id ?>"
                   data-min-date="+0D"/>
        </div>
    </td>
</tr>