<?php
return array(
    'badge-management' => array(
        'name'              => 'YITH WooCommerce Badge Management',
        'title'             => 'Badge Management',
        'landing_uri'       => '//yithemes.com/themes/plugins/yith-woocommerce-badge-management/',
        'description'       => __( 'Show badges also on bookable products. Show them in product page, shop page and in the booking search popup', 'yith-booking-for-woocommerce' ),
        'optional'          => false,
        'premium'           => 'YITH_WCBM_PREMIUM',
        'installed_version' => 'YITH_WCBM_VERSION',
        'min_version'       => '1.2.0',
        'compare'           => '>='
    ),
    'catalog-mode'     => array(
        'name'              => 'YITH WooCommerce Catalog Mode',
        'title'             => 'Catalog Mode',
        'landing_uri'       => '//yithemes.com/themes/plugins/yith-woocommerce-catalog-mode/',
        'description'       => __( 'Enable Catalog Mode on bookable products', 'yith-booking-for-woocommerce' ),
        'optional'          => false,
        'premium'           => 'YWCTM_PREMIUM',
        'installed_version' => 'YWCTM_VERSION',
        'min_version'       => '1.5.7',
        'compare'           => '>=',
    ),
    'deposits'         => array(
        'name'              => 'YITH WooCommerce Deposits and Down Payments',
        'title'             => 'Deposits and Down Payments',
        'landing_uri'       => '//yithemes.com/themes/plugins/yith-woocommerce-deposits-and-down-payments/',
        'description'       => __( 'You can allow bookings with deposit/advance payment', 'yith-booking-for-woocommerce' ),
        'optional'          => false,
        'premium'           => 'YITH_WCDP_PREMIUM_INIT',
        'installed_version' => 'YITH_WCDP::YITH_WCDP_VERSION',
        'min_version'       => '1.0.4',
        'compare'           => '>=',
    ),
    'email-templates'  => array(
        'name'              => 'YITH WooCommerce Email Templates',
        'title'             => 'Email Templates',
        'landing_uri'       => '//yithemes.com/themes/plugins/yith-woocommerce-email-templates/',
        'description'       => __( 'You can stylize the Booking email templates', 'yith-booking-for-woocommerce' ),
        'optional'          => false,
        'premium'           => 'YITH_WCET_PREMIUM',
        'installed_version' => 'YITH_WCET_VERSION',
        'min_version'       => '1.2.6',
        'compare'           => '>='
    ),
    'multi-vendor'     => array(
        'name'              => 'YITH WooCommerce Multi Vendor',
        'title'             => 'Multi Vendor',
        'landing_uri'       => '//yithemes.com/themes/plugins/yith-woocommerce-multi-vendor/',
        'description'       => __( 'You can allow Vendor to manage their bookings', 'yith-booking-for-woocommerce' ),
        'optional'          => true,
        'premium'           => 'YITH_WPV_PREMIUM',
        'installed_version' => 'YITH_WPV_VERSION',
        'min_version'       => '1.12.0',
        'compare'           => '>=',
        'new'               => true
    ),
    'quick-view'       => array(
        'name'              => 'YITH WooCommerce Quick View',
        'title'             => 'Quick View',
        'landing_uri'       => '//yithemes.com/themes/plugins/yith-woocommerce-quick-view/',
        'description'       => __( 'You can enable quick view on your bookable products', 'yith-booking-for-woocommerce' ),
        'optional'          => false,
        'premium'           => 'YITH_WCQV_PREMIUM',
        'installed_version' => 'YITH_WCQV_VERSION',
        'min_version'       => '1.1.5',
        'compare'           => '>=',
        'new'               => true
    ),
    'request-a-quote'  => array(
        'name'              => 'YITH WooCommerce Request a Quote',
        'title'             => 'Request a Quote',
        'landing_uri'       => '//yithemes.com/themes/plugins/yith-woocommerce-request-a-quote/',
        'description'       => __( 'You can allow quote requests on your bookable products', 'yith-booking-for-woocommerce' ),
        'optional'          => false,
        'premium'           => 'YITH_YWRAQ_PREMIUM',
        'installed_version' => 'YITH_YWRAQ_VERSION',
        'min_version'       => '1.5.7',
        'compare'           => '>=',
    ),
    'wpml'             => array(
        'show' => false
    ),
);